# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2020 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

imports: 
  - !include cpachecker.yml
  - !include verifier_resource.yml
actor_name: witness-to-test
options: ["-witness2test", "-setprop", "counterexample.export.exportTestCase=true", "-setprop", "testcase.xml=test.xml", "-setprop", "witness.checkProgramHash=false"]
format_version: '1.1'
